<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.AppSysUserDao">

    <resultMap type="io.renren.modules.sys.entity.AppSysUserEntity" id="appSysUserMap">
        <result property="id" column="id"/>
        <result property="username" column="username"/>
        <result property="password" column="password"/>
        <result property="realName" column="real_name"/>
        <result property="gender" column="gender"/>
        <result property="email" column="email"/>
        <result property="mobile" column="mobile"/>
        <result property="deptId" column="dept_id"/>
        <result property="superUser" column="super_user"/>
        <result property="defaultVerification code" column="default_verification code"/>
        <result property="creator" column="creator"/>
        <result property="createDate" column="create_date"/>
        <result property="updater" column="updater"/>
        <result property="updateDate" column="update_date"/>
    </resultMap>


</mapper>